Antiprism 0.23

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

# mu::ParserBase::change_dec_sep< TChar > Class Template Reference

A facet class used to change decimal and thousands separator. More...

`#include <muParserBase.h>`

List of all members.

## Detailed Description

### template<class TChar>
class mu::ParserBase::change_dec_sep< TChar >

A facet class used to change decimal and thousands separator.

The documentation for this class was generated from the following file:

- base/muparser/muParserBase.h